body{
	color: #564b47; 
	font-size: 14px;
	font-family: arial,verdana,sans-serif;
	background-color: #dedede; 
	
	overflow: auto;
	overflow-y: scroll;
	min-width: 900px;
	
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
}



h1{
    font-size: 25px;
	color:#0d4c81;
	
	margin: 0px 0px 0px 0px;
    padding: 0px 0px 10px 0px;
}

h2{
    font-size: 20px;
	color:#0d4c81;
	
	margin: 0px 0px 0px 0px;
    padding: 10px 0px 2px 0px;
}

p, pre{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px; 
}

img{
	border: 0px;
}

a{
	color: #0d4c81;
	text-decoration: none;
}

a:hover{
	text-decoration: none;
}

hr{
	color: #ccc;
}

ul{
	margin-top:0;
}

th:first-child {
    -moz-border-radius: 6px 0 0 0;
    -webkit-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;
}

th:last-child {
    -moz-border-radius: 0 6px 0 0;
    -webkit-border-radius: 0 6px 0 0;
    border-radius: 0 6px 0 0;
}

#error{
    background: none repeat scroll 0 0 #f7e5e6;
    border: 1px dotted #c56467;
	

	
	width: 880px;
	
	margin:0px auto;
	padding: 6px 10px 6px 10px;
}

#header{
	font-size: 30px;
	font-weight: bolder;
	
	height:120px;
	width: 880px;
	
	margin:0px auto;
	padding: 0px 10px 0px 10px;

	background: #072443; /* Old browsers */
	background: -moz-linear-gradient(top, #072443 0%, #05142b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#072443), color-stop(100%,#05142b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #072443 0%,#05142b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #072443 0%,#05142b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #072443 0%,#05142b 100%); /* IE10+ */
	background: linear-gradient(top, #072443 0%,#05142b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#072443', endColorstr='#05142b',GradientType=0 ); /* IE6-9 */
}

.header{
	width: 880px;
	
	margin:0px auto;
	padding: 0px 0px 0px 0px;
}

#logo{
	float:left;
	
	margin:32px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#login{	
	float: right;
	font-size:13px;
	color: #fff;

	text-align:right;
	
	margin:25px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#login a{
	color: #fff;
}

#login input{
	height:25px;
	color:#666;
	padding-left:5px;
	padding-right:5px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border:none;
}

#login input[type="submit"]{
	cursor: pointer;
	font-weight:bold;
	color: #fff;
	background-color: #a3d832;
	text-align: center;
	height: 27.1px;
	width: 75px;
}

#menu{
	font-size: 15px;
	text-transform: lowercase;
	color:#fff;

	position:absolute;
	float:left;
	
	margin:99px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#menu a{
	color:#fff;
	padding-left:13px;
	padding-right:13px;
}

#search{
	position:absolute;
	
	margin:81px 0px 0px 745px;
	padding:0px 0px 0px 0px;
}

#search input{
	height:19px;
	width:125px;
	color:#666;
	padding-left:5px;
	padding-right:5px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border:none;
}

#note{
	color: #000;
	font-size:16px;
	
	background-color:#fff;
	border: 1px solid #ccc;
	border-top: 0px;
	
	width: 820px;
	
	margin:0px auto;
	padding: 0px 40px 15px 40px;
}

#content{
	color: #000;
	font-size:16px;
	
	background-color:#fff;
	border: 1px solid #ccc;
	border-top: 0px;
	
	width: 820px;
	
	margin:0px auto;
	padding: 20px 40px 20px 40px;
}

#content input{
	height:20px;
	color:#666;
	padding-left:5px;
	padding-right:5px;

}

#content input[type="submit"]{
	cursor: pointer;
	font-size: 18px;
	color:#fff;
	background-color:#0d4c81;
	height:30px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border:none;
	padding: 4px 5px 10px 5px;
}

#footer{
	font-size: 12px;
	text-align: center;
	padding: 20px 0px 20px 0px;
}

.divider{
	width:100%;
	text-align:center;
	border-bottom: 2px dotted #000;
	line-height:0.1em;
	margin:10px 0 20px;
}

.divider2{
	height:200px;
	border-left: 3px dotted #000;
}

.ok{
    background: none repeat scroll 0 0 #e6f8dd;
    /*border: 1px dotted #E5E597;*/
	
	margin:0px 0px 15px 0px;
	padding: 6px 10px 6px 10px;
}

.notice{
    background: none repeat scroll 0 0 #FFFFA0;
    border: 1px dotted #E5E597;
	
	margin:0px 0px 15px 0px;
	padding: 6px 10px 6px 10px;
}

.warning{
    background: none repeat scroll 0 0 #f7e5e6;
    border: 1px dotted #c56467;
	
	margin:0px 0px 15px 0px;
	padding: 6px 10px 6px 10px;
}

.contentbox{
	background:#FFF;
	border: 1px solid #CCC; 
	
	margin: 0px 0px 10px 0px;
	padding: 10px 10px 10px 10px;
}

.commentbox{
	background:#FFF;
	border: 1px solid #CCC; 
	
	margin: 0px 0px 10px 0px;
	padding: 10px 10px 10px 10px;
}

.DateTime{
	font-size: 9px;
	color: #cccccc;
}

.alt1{
	background:#ddddff;
}

.alt2{
	background:#eeeeff;
}